Bug 217824 - RHN Support Tool does not show recent email state logs.
RHN Support Tool does not show recent email state logs.
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Brandon Perkins
Depends On:
  Show dependency treegraph
Reported: 2006-11-30 00:45 EST by kenji nanamiya
Modified: 2008-10-23 17:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-23 17:43:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kenji nanamiya 2006-11-30 00:45:25 EST
How Reproducible:

Steps to Reproduce:
1. Go to http://rhn.redhat.com/internal/support/user_emailaddress_log.pxt and
login as rhn-cservice-knanamiy
2. click rhn support tool
3. click email state log
4. It does not show recent email change state logs

Actual Results:
It does not show email change state logs. I cannot see the log from year 2006. I
am able to see the year 2005 information.

Expected Results:
It should be show the logs.

Additional Information:
Comment 1 Red Hat Bugzilla 2007-04-11 21:49:56 EDT
User bnackash@redhat.com's account has been closed
Comment 2 Amanda Carter 2008-10-23 17:43:03 EDT
These logs were removed because RHN no longer houses email information. Closing this as not a bug.

Note You need to log in before you can comment on or make changes to this bug.